body {
	font-size: small;
	line-height: 1.3em;
	color: #333333;
	background-attachment: fixed;
	background-image: url(../img/bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
body,x:-moz-broken { /* Firefox背景ズレハック */
	margin-left:-1px;
}
*:first-child+html body { /* ie7背景ズレハック */
	margin-left:1px;
} 
* html body { /* ie6背景ズレハック */
	margin-left:1px;
}

.clear {
	clear: both;
}

.capNews {
	padding-left: 8.8em;
	text-indent: -8.8em;
}

#all {
	background-color: #ffffff;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	border-right: solid 5px #d9e9ff;
	border-left: solid 5px #d9e9ff;
}

/* 背景下まで表示用 */
body > #all {
    height:auto;
}





/* header
---------------------------------------------------------------------------- */
#header {
	position: relative;
	width: 960px;
}

#title {
	display: none;
	position: absolute;
	top: 355px;
	left: 514px;
}

#catch {
	display: none;
	position: absolute;
	top: 74px;
	left: 859px;
}

#dendo {
	/* display: none; */
	position: absolute;
	top: 389px;
	left: 15px;
}





/* container
---------------------------------------------------------------------------- */
#container {
	padding: 30px;
}
#containerIn {
	min-height: 735px;
	padding-bottom: 30px;
}
#footer {
	text-align: center;
	padding: 20px;
}

/* float背景下まで表示用 */
.Box {
	overflow : hidden;
}
/*\*/
	* html div.Box {overflow: visible;}
/**/

.newPoint {
	color: #FFF;
	background-color: #F36;
	padding: 2px;
}







/* left
---------------------------------------------------------------------------- */
#left {
	float: left;
	width: 440px;
}

#left p {
	margin-bottom: 10px;
}

#news {
}

#news dt {
	float: left;
	width: 120px;
	clear: both;
	
}

#news dd {
	width: 310px;
	padding-left: 120px;
	margin-bottom: 10px;
}

#news p {
	margin: 10px 0;
}

#news .day {
	color: #448aca;
	font-weight: bold;
}



/* right
---------------------------------------------------------------------------- */
#right {
	float: right;
	width: 440px;
}

#right p {
	margin-bottom: 10px;
}



/* character
---------------------------------------------------------------------------- */
#charaBtm {
	padding-left: 350px;
	padding-top: 10px;
	background-image: url(../img/chara/title.png);
	background-repeat: no-repeat;
}

#charaBtm li {
	float: left;
	margin-left: 5px;
}

#charaBox {
	margin-top: 10px;
	overflow: hidden;
}

#charaPageAll {
	width: 7680px;
}

.charaPage {
	width: 960px;
	float: left;
	position: relative;
}


.charaPicBtm {
	position: absolute;
	top: 163px;
	left: 883px;
}

.charaPic {
	position: absolute;
	left: 300px;
}

.cgBox1,
.cgBox2,
.cgBox3 {
	position: absolute;
}

.cgBox1 {
	top: 420px;
	left: 505px;
}

.cgBox2 {
	top: 420px;
	left: 635px;
}

.cgBox3 {
	top: 420px;
	left: 765px;
}

.voiceBox1,
.voiceBox2,
.voiceBox3 {
	position: absolute;
}

.voiceBox1 {
	z-index: 100;
	top: 217px;
	left: 639px;
}

.voiceBox2 {
	top: 217px;
	left: 735px;
}

.voiceBox3 {
	top: 217px;
	left: 831px;
}



/* special
---------------------------------------------------------------------------- */
#taikenBox {
	height: 384px;
	width: 512px;
	border: solid 1px #d9e9ff;
	margin: 0 auto;
	text-align: center;
}

.spSubTitle {
	font-weight: bold;
	font-size: medium;
	color: #09F;
	border-top: double 4px #CCE1F1;
	border-bottom: double 4px #CCE1F1;
	margin: 10px 30px;
	padding: 5px 10px;
}

.twiconBox {
	margin: 0 30px;
	text-align: center;
}

.twiconBox img {
	margin: 0 2px;
}

#flashContent {
	width: 700px;
	margin: 0 auto;
	text-align: center;
}





/* kankou
---------------------------------------------------------------------------- */
#kankouBox {
	background-image: url(../img/kankou/map.jpg);
	background-repeat: no-repeat;
	width: 960px;
	height: 590px;
	position: relative;
}

.mapPoint1,
.mapPoint2,
.mapPoint3,
.mapPoint4,
.mapPoint5,
.mapPoint6,
.mapPoint7 {
	position: absolute;
}

.mapPoint1 {
	top: 160px;
	left:  22px;
}

.mapPoint2 {
	top: 135px;
	left:  367px;
}

.mapPoint3 {
	top: 265px;
	left:  795px;
}

.mapPoint4 {
	top: 305px;
	left:  285px;
}

.mapPoint5 {
	top: 300px;
	left:  31px;
}

.mapPoint6 {
	top: 462px;
	left:  752px;
}

.mapPoint7 {
	top: 22px;
	left:  162px;
}

#glayLayer {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: #000;
	opacity: 0.60;
	filter: alpha(opacity=60);
}

#overLayer {
	display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -180px;
	margin-left: -240px;
}

#overLayer img.close{
	background: red;
	position: absolute;
	top: -10px;
	right: -10px;
	cursor: pointer;
}

* html #glayLayer {
	position: absolute;
}

* html #goverLayer {
	position: absolute;
}



/* 
---------------------------------------------------------------------------- */
/* 
---------------------------------------------------------------------------- */
/* 
---------------------------------------------------------------------------- */
/* 
---------------------------------------------------------------------------- */
/* 
---------------------------------------------------------------------------- */
